Los modelos de iPhone en que dejará de funcionar WhatsApp

0
113

WhatsApp anunció hace poco que su aplicación no funcionará en los modelos iPhones que no tengan un sistema operativo iOS 10 o posterior.

En un comunicado, recomendó la versión más actualizada del sistema, “para una mejor experiencia”. Indicó que no restringen de forma explícita el uso de dispositivos liberados o desbloqueados.

“Sin embargo, debido a los cambios en la funcionalidad del dispositivo causados por estas modificaciones, no podemos ofrecer soporte si el iPhone tiene una versión modificada del sistema operativo”, informó la empresa.

Además, quienes tengan el sistema iOS 9, versión inaugurada en 2015, no podrán instalar WhatsApp. Quienes cuenten con una versión anterior no perderán acceso a la app si esta ya está instalada, sin embargo, esta comenzará a perder funcionalidades.

Algunos de los equipos que no podrán actualizar la última versión de WhatsApp son aquellos anteriores al iPhone 4s, los cuales solo cuentan con actualizaciones hasta la versión iOS 9.3.6.

Asimismo, las actualizaciones del sistema no podrán ejecutarse en productos como el iPad 2 y 3, e iPad mini 1 y el iPod touch 5G.

En contraparte, los dispositivos Apple antiguos que cuentan con iOS 10 son los iPhone 5, 5c, 5s, 6, 6 Plus, 6s, 6s Plus, 7, 7, así como el Plus SE. Todos los modelos a partir del iPhone 5 pueden actualizar su sistema hasta el iOS 10.3.4.

Dejar respuesta

Please enter your comment!
Please enter your name here